cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
652
Views
0
Helpful
4
Replies
Beginner

CUCM 8.0(3a) phone firmware support

How or where do I check if the current firmwares on our IP phones are supported on CUCM 8.0(3a)?  I tried searching for document but can't seem to find it.  Thanks in advance for your help.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

CUCM 8.0(3a) phone firmware support

For all SCCP and SIP firmware upgrades from firmware release versions earlier than 8.3(3) to version 8.5(2)SR1 or greater, you must first upgrade your firmware to version 8.5(2). Once you have upgraded to version 8.5(2), you can upgrade your IP Phone to version 8.5(2)SR1 or later. Refer to the Firmware Versions in this Release section of this document to determine the firmware load provided in this Service Update.

For all SCCP firmware upgrades from firmware release versions earlier than 8.3(3) to version 9.2(1) or greater, you must first upgrade your firmware to an intermediate version (8.3(3) - 8.5(2)) then upgrade to 9.2(1).

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/firmware/9_2_1/english/release/notes/7900_921.html

other than this there shouldn't be any compat issues.

.divin

View solution in original post

4 REPLIES 4
Highlighted
Cisco Employee

CUCM 8.0(3a) phone firmware support

What's the current version on those phones?

Beginner

CUCM 8.0(3a) phone firmware support

most of our phones are: 

SCCP42.8-5-3S

apps37sccp.1-3-4-0

SCCP41.8-5-3S

Cisco Employee

CUCM 8.0(3a) phone firmware support

For all SCCP and SIP firmware upgrades from firmware release versions earlier than 8.3(3) to version 8.5(2)SR1 or greater, you must first upgrade your firmware to version 8.5(2). Once you have upgraded to version 8.5(2), you can upgrade your IP Phone to version 8.5(2)SR1 or later. Refer to the Firmware Versions in this Release section of this document to determine the firmware load provided in this Service Update.

For all SCCP firmware upgrades from firmware release versions earlier than 8.3(3) to version 9.2(1) or greater, you must first upgrade your firmware to an intermediate version (8.3(3) - 8.5(2)) then upgrade to 9.2(1).

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/firmware/9_2_1/english/release/notes/7900_921.html

other than this there shouldn't be any compat issues.

.divin

View solution in original post

Beginner

CUCM 8.0(3a) phone firmware support

thanks dijohn!

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards